Bug 790373

Summary: gambit-c-4.6.5 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: gambit-cAssignee: Michel Alexandre Salim <michel>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: michel
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: gambit-c-4.6.5-2.el6 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-04-09 01:58:40 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2012-02-14 11:16:56 UTC
Latest upstream release: 4.6.4
Current version in Fedora Rawhide: 4.6.3
URL: http://dynamo.iro.umontreal.ca/~gambit/wiki/index.php/Main_Page

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2012-03-27 10:19:07 UTC
Latest upstream release: 4.6.5
Current version in Fedora Rawhide: 4.6.4
URL: http://dynamo.iro.umontreal.ca/~gambit/wiki/index.php/Main_Page

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Fedora Update System 2012-03-30 09:46:24 UTC
gambit-c-4.6.5-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gambit-c-4.6.5-1.fc15

Comment 3 Fedora Update System 2012-03-30 09:46:30 UTC
gambit-c-4.6.5-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/gambit-c-4.6.5-1.fc17

Comment 4 Fedora Update System 2012-03-30 09:46:36 UTC
gambit-c-4.6.5-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/gambit-c-4.6.5-1.el6

Comment 5 Fedora Update System 2012-03-30 09:46:42 UTC
gambit-c-4.6.5-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/gambit-c-4.6.5-1.fc16

Comment 6 Fedora Update System 2012-03-30 17:58:37 UTC
Package gambit-c-4.6.5-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gambit-c-4.6.5-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-4914/gambit-c-4.6.5-1.fc17
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2012-04-09 01:58:40 UTC
gambit-c-4.6.5-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2012-04-09 01:59:08 UTC
gambit-c-4.6.5-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2012-04-12 02:50:24 UTC
gambit-c-4.6.5-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2012-04-21 20:57:11 UTC
gambit-c-4.6.5-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.